uuid: 524f9a52-a5e7-4c89-8cb8-374725b9329c
langcode: en
status: true
dependencies:
  config:
    - field.field.node.video.field_video
    - node.type.video
  module:
    - field_group
    - media_library
    - path
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_info
      label: Tabs
      region: content
      parent_name: ''
      weight: 1
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
    group_info:
      children:
        - title
        - field_video
      label: Info
      region: content
      parent_name: group_tabs
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: open
        description: ''
        required_fields: true
id: node.video.default
targetEntityType: node
bundle: video
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_video:
    type: media_library_widget
    weight: 2
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: 'Enter title here'
    third_party_settings:
      length_indicator:
        indicator: true
        indicator_opt:
          optimin: 15
          optimax: 50
          tolerance: 10
  translation:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  promote: true
  sticky: true
